<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja">
<head>
<title>timelineプラグイン - デザインテンプレート</title>
</head>
<body>
<table class="wp_timeline_cal wp_timeline_cal03">
<caption  class="wp_timeline_title">
{if $page_p!=''}<a href="#" class="wp_timeline_cal_pre" onclick="{$page_p}">＜</a>{/if}
{assign var='start_day' value=$cal|@first|@first|@first}
{assign var='end_day' value=$cal|@last|@last|@last}
{$start_day.year}年{$start_day.month}月{$start_day.day}日～{if $start_day.year != $end_day.year}{$end_day.year}年{/if}{if $start_day.month != $end_day.month}{$end_day.month}月{/if}{$end_day.day}日
{if $page_n!=''}<a href="#" class="wp_timeline_cal_next" onclick="{$page_n}">＞</a>{/if}
</caption>
<tbody>
<tr>
{foreach from=$cal item=cal_1 key=year}{foreach from=$cal_1 item=cal_2 key=month}
{  foreach from=$cal_2 item=day key=key}
  <th class="wp_timeline_day{if $day.key == $now_date} wp_timeline_today{/if}">{$day.day}</th>
{  /foreach}
</tr>
<tr>
{  foreach from=$cal_2 item=day key=key}
  <th class="wp_timeline_{if $day.week == '0'}sun{elseif $day.week == '6'}sat{else}weekday{/if}">
{    foreach from=$dayofweek item=cell}
{      if $cell.index == $day.week}
    {$cell.label}
{      /if}
{    /foreach}
  </th>
{  /foreach}
</tr>
{  foreach from=$cal_2 item=day key=key}
{    if $day.head_of_w > 0}
<tr>
{    /if}
  <td>
{    if isset($data[$day.key]) && $data[$day.key]|@count >0}
{      section name=cell loop=$data[$day.key]}
    <p>
{        if $data[$day.key][cell].url != ""}
      <a href="{$data[$day.key][cell].url}">{$data[$day.key][cell].linkname}</a>
{          if $data[$day.key][cell].fresh == 1}
      <img src="wikiplus/image/wp_new.png" alt="new" />
{          /if}
{          if $data[$day.key][cell].admin_tag != ""}
      {$data[$day.key][cell].admin_tag}
{          /if}
{        else}
      {$data[$day.key][cell].linkname}
{        /if}
    </p>
{      /section}
{    else}
    &nbsp;
{    /if}
  </td>
{    if $day.bot_of_w > 0}
</tr>
{    /if}
{  /foreach}
{/foreach}{/foreach}
</tbody>
</table>
</body>
</html>
